/*
Theme Name: gpsaknowledge
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");
@font-face {
	font-family: 'SteelfishRg-Regular';
	src: url('fonts/SteelfishRg-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/SteelfishRg-Regular.woff') format('woff'), url('fonts/SteelfishRg-Regular.ttf') format('truetype'), url('fonts/SteelfishRg-Regular.svg#SteelfishRg-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.searchandfilter ul:not(.children) > .cat-item:not(.current-cat) {
    display: none;
}
li.course_single_item .item {
	margin-left: 0 !important;
}
a {
	color: #6d6f9e;
}
p > a {
	color: #6d6f9e;
}
.pusher {
	background: #fff;
}
#logo img {
	max-height: 100%;
}
.header_content {
	padding: 10px 0;
}
#headertop a {
	color: #666;
}
header.standard.center nav {
	display: initial;
	text-align: center;
	float: none;
}
ul#menu-menu-header {
	display: inline-flex;
}
nav .menu li a {
	padding: 8px 15px !important;
	opacity: 10;
	border-left: 1px solid rgba(209, 209, 209, 0.1);
	margin: 0;
}
.home section#title {
	display: none;
}
#headertop #logo {
	text-align: right;
	padding: 0;
	margin: 0;
}
#new_searchicon {
	cursor: pointer;
	background: none repeat scroll 0 0 #6d6f9e;
}
#searchdiv input[type="text"] {
	font-size: 4rem;
	border-bottom: 3px solid rgb(255, 255, 255, 0.6);
}
#searchdiv input[type="text"]:focus {
	border-bottom: 3px solid rgb(255, 255, 255, 10);
}
/* ----- banner section ----- */
.home .no.content {
	padding-top: 0;
	margin-top: 0;
}
.main-row-banner {
	min-height: 315px;
	display: flex;
	align-items: center;
}
.banner-text, .banner-text * {
	font-family: 'SteelfishRg-Regular';
}
.banner-text {
	text-align: center;
}
.banner-text h1, .banner-text h2 {
	padding: 5px 8px;
	display: table;
	margin: 0 auto;
}
.banner-text h1 {
	background-color: #243269;
	color: #fff;
	font-size: 31px;
	text-transform: uppercase;
}
.banner-text h2 {
	background-color: #fff;
	color: #212b58;
	margin-top: 40px;
	margin-bottom: 20px;
}
.banner-text .button {
	background-color: #243269;
	border: 0px solid rgba(37, 137, 205, 1);
	color: #fff;
	box-shadow: 0 -1px 1px rgba(37, 137, 205,0.3)
}
.banner-text .button a {
	color: #fff;
	font-size: 18px;
	text-shadow: 0 0 1px #2492c6;
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
}
.mainrow-post-blocks {
	background-color: #E2E4EC;
	padding: 70px 0;
}
.block_home p a {
	color: #fff;
	text-decoration: underline;
}
.block_home .block_info {
	padding: 7px;
	min-height: 237px;
	background-color: #F4F4F4;
}
.row-newspost-sidebar .block_home .block_info {
    min-height: 0;
}
.block_home p {
	background-color: #6c6f9d;
	padding: 5px;
	color: #fff !important;
}
.block_home .block_info.title_home_columns {
	min-height: 0;
}
.block_home .more {
	font-size: 18px;
	margin: 0;
	padding: 20px 18px;
	text-transform: uppercase;
	display: block;
	background-color: #253169;
	border: 1px solid #253169;
	text-align: center;
	color: #fff;
	margin-top: 20px;
}

.row-advisory p {
    color: #444;
}
body .vc-hoverbox-inner {
    min-height: 295px !important;
}

.block_home .more:hover {
    background-color: #6D6F9E;
    border-color: #6D6F9E;
}
.row-about-blocks > .vc_col-sm-2 > .vc_column-inner {
    padding: 0;
}
.block_home h4 {
	background-color: rgba(32, 33, 53, 0.8);
	border-radius: 0 0 0 0;
	color: #FFFFFF;
	display: inline-block;
	font-size: 28px;
	font-weight: normal;
	font-family: 'SteelfishRg-Regular';
	padding: 5px 12px;
	margin: 0;
}
.block_home h4 a {
	color: #fff;
}
.block_home > div {
	position: relative;
}
.block_home > div h4 {
	position: absolute;
	top: 0;
	left: 0;
}
.widget.buddypress ul.item-list img.avatar {
	height: 20px;
	margin-right: 10px;
	width: 20px;
}
.widget .item-options a {
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: 600;
	padding: 8px;
	text-transform: uppercase;
}
#mc_embed_signup input {
	border: none !important;
}
#mc_embed_signup .button {
	background-color: #289CD7 !important;
	border: 0 none;
	border-radius: 0 0 0 0 !important;
}
h2.logos-title {
	color: #253169 !important;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
}
.logos-button a {
	background-color: rgba(0, 0, 0, 0) !important;
	border: 1px solid #253169 !important;
	border-radius: 0 0 0 0 !important;
	color: #6d6f9e !important;
	display: inline-block !important;
	font-size: 13px !important;
	font-weight: normal;
	margin: 20px 0;
	padding: 5px 12px !important;
	text-decoration: underline !important;
}
section.stripe.sombra {
	margin: 0 !important;
}
.vc_custom_heading.title-networking-board.logos-title {
	margin-top: 35px;
}
.col-home-sidebar .widgettitle {
	margin-top: 35px;
}
.vc_btn3-container.vc_btn3-inline {
	display: block;
	vertical-align: top;
	text-align: center;
}
/*----- footer above section -----*/
.about-4 {
	background: #fff;
	text-align: center;
	padding: 40px 0;
	border-top: 1px solid rgba(2, 4, 4, 0.15);
}
.footer-above-title {
	color: #6D6F9E;
	font-size: 47px;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
	text-align: center;
}
.footer-contact {
	background: #fff;
	border-bottom: 3px solid #6D6F9E;
	text-align: center;
}
.footer-contact .buttoncontact {
	background: url(images/mail.png) no-repeat scroll left top #6D6F9E;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 18px;
	font-weight: lighter;
	line-height: 1;
	margin: 0;
	padding: 6px 24px 4px 47px;
	position: relative;
	text-align: center;
}
.widget .widgettitle {
	background: url(images/bullet-title-sidebar.png) no-repeat scroll left 8px rgba(0, 0, 0, 0);
	color: #000;
	display: block;
	font-size: 27px;
	padding-bottom: 10px;
	text-indent: 13px;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
}
.col-home-sidebar .widget {
	border-bottom: 1px solid #d7d9e3;
}
.widget.buddypress div.item-options {
	color: rgba(255,255,255,0.2);
	background: #313b3d;
	text-align: left;
	border-radius: 2px;
}
footer .footerbottom {
	margin-top: 0;
	padding: 0;
	border-top: none;
}
h2#footerlogo {
	max-width: 155px;
	float: left;
	margin: 0px 10px 0 0;
	padding: 0 8px 0 0;
}
.footertitle, footer h4 >a {
	color: #2a2a2a !important;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}
.footerwidget ul li a {
	padding: 4px 0;
	display: block;
	color: #666666 !important;
	font-size: 10px;
}
footer {
	padding: 15px 0 20px;
}
#footerbottom, #footerbottom a {
	color: #f4f4f4;
	font-size: 9px;
	padding: 3px 0px;
	text-transform: capitalize;
}
/* ----About us page ---- */

body #title {
	background: none repeat scroll 0 0 #F4F4F4;
	margin-top: 0px;
	padding: 21px 0;
	position: relative;
}
body #title::after {
	background: url("images/shadow-bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	bottom: -6px;
	content: "";
	height: 7px;
	left: 0;
	position: absolute;
	width: 100%;
}
.vc_row.wpb_row.vc_row-fluid.subrow-about {
	border-top: 2px solid #eee;
}
.page-id-290 .yes_top.content {
	display: block;
}
.pagetitle h1 {
	color: #253169;
	margin: 0;
	padding: 0;
	font-size: 38px;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
	font-weight: 300;
}
.about-title {
	color: #6D6F9E;
	font-size: 47px;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
}
#title .pagetitle {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 0;
}
.page-template-tellstory #title .pagetitle {
	justify-content: flex-end;
}
.yes_top {
	padding: 0 !important;
	margin-bottom: 0 !important;
}
.row-filp-block-title p {
	text-align: center;
	color: #444;
}
body .vc-hoverbox-front {
	transform: rotateY(0);
	z-index: 1;
	border: 1px solid rgb(109, 111, 158);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.row-filp-block .vc_row {
	margin-bottom: 30px;
}
body .vc-hoverbox:hover .vc-hoverbox-front {
	transform: rotateY(0deg);
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}
.vc-hoverbox .vc-hoverbox-back {
	background-color: rgb(109, 111, 158) !important;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(109, 111, 158);
	border-radius: 0px;
}
.vc-hoverbox .vc-hoverbox-back h4, .vc-hoverbox .vc-hoverbox-back p {
	color: #fff;
}
.col-newspost-sidebar .inside a {
	color: #6d6f9e;
	font-weight: 600;
	font-size: 11px;
}
body .col-newspost-sidebar {
	padding-left: 40px;
}
.row-newspost-sidebar {
	background: none repeat scroll 0% 0% rgb(252, 252, 252);
	border-top: 2px solid #e8e8e8;
	padding: 40px 0;
}
/*- ----- blog page ----- */
.blogpost h3 {
	margin-top: 0;
	font-size: 18px;
}
.blogpost h3 a {
    color: #333333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.inpublication p, .inpublication-two p {
	margin-bottom: 0;
	color: #444;
	margin-left: 5px;
}
.inpublication, .inpublication-two {
	display: flex;
	align-items: center;
}
.inpublication {
	opacity: 0.6;
	padding: 4px 0;
	margin: 4px 0 0px;
	border-top: 1px dotted rgba(0,0,0,.08);
}
.inpublication-two {
	padding: 0px 0 4px;
	margin: 0px 0 10px;
	border-bottom: 1px dotted rgba(0,0,0,.08);
}
.blogpost .cats {
    padding: 0;
    margin: 0;
    height: auto !important;
    border-top: 1px solid #c0c0c0;
    clear: both;
    margin-bottom: 5px;
    border-bottom: 1px solid #c0c0c0;
    padding: 2px 0px;
}
.blogpost p {
	color: #444;
}
.blogpost .link {
	color: #6d6f9e;
}
.blogpost {
	clear: both;
	margin-bottom: 60px;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
}
.blogpost .featured {
	min-width: 200px;
	height: auto;
	float: none;
	margin: 0 20px;
}
.blogpost .featured img {
	object-fit: contain;
}
body .blogpost .excerpt {
    margin-left: 10px !important;
    width: calc(100% - 320px);
}
.sidebar .link {
	font-size: 11px;
	color: #6d6f9e;
}
.separadorsw {
	background: none repeat scroll 0 0 #d7d9e3;
	height: 1px;
	margin-bottom: 15px;
}
a#alternar-respuesta-ej1 {
	color: #6d6f9e !important;
	font-weight: 600;
	text-decoration: underline;
	font-weight: 400;
}
a.page-numbers, .pagination a {
	background: #F6F6F6;
	padding: 2px 6px;
	border-radius: 2px;
	margin-right: 5px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	border: none;
}
.pagination .page-numbers.current, .pagination label, .pagination span {
	background: #F6F6F6;
	padding: 2px 6px;
	border-radius: 2px;
	margin-right: 5px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	color: #bbb;
	border: none;
}
.pagination .page-numbers.current, .pagination span.current {
	background: #6d6f9e;
	border-color: #6d6f9e;
}
#buddypress .item-list-tabs#subnav ul li.switch_view a.active {
	color: #FFF;
	background: #6d6f9e;
}
a.link {
	color: #6d6f9e;
}
#buddypress .item-list-tabs#subnav ul li.switch_view a {
	background: #EFEFEF;
	color: #bbb;
}
a.twitter-timeline, .item-title a {
	color: #333;
}
.knowledge-tell-title {
	font-size: 36px;
	color: #253169;
	font-family: 'SteelfishRg-Regular';
}
h4.forum-titles {
	background-color: rgba(32, 33, 53, 0.8);
	color: #FFFFFF;
	display: inline-block;
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	padding: 5px 12px;
	position: relative;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
    margin-bottom: 23px;
}
h4.forum-titles a {
	color: #fff;
}
.contorno-morado-tell {
	background-color: rgb(109, 111, 158) !important;
	border: 1px solid #253169;
	color: #FFF;
	display: inline-block;
	font-size: 13px;
	padding: 7px 30px;
	margin-top: 20px;
}
.contorno-morado-tell:hover {
    color: #000;
}
.page-template-tellstory #title .pagetitle + h5 {
    font-size: 14px;
    color: #474747;
}
body .wpcf7-form input, body .wpcf7-form textarea {
    border: 1px solid #E1E1E1 !important;
    color: #919191 !important;
    background-color: #fcfcfc !important;
}
body .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    background: #253169 !important;
    color: #fff !important;
    border: none !important;
}
body .wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
    background: #6D6F9E !important;
}
.project-info ul li a {
    color: #333;
}
.project-info li {
    color: #444;
}
.publicacionpost h3 {
    color: #474747;
}
body #buddypress .course_instructor a {
    font-size: 13px !important;
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.list-style .awsm-personal-info h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
nav .sub-menu li a:hover {
    color: #444;
}
.single-course #item-admins .instructor_course:last-child .course_instructor a {
    color: #fff;
}
.breadcrumbs li {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
#buddypress div#item-header div#item-meta {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.privacy-policy-row h2 {
    color: #474747;
}
body.page-template-tellstory #title {
    background-repeat: no-repeat;
    background-position: top right;
    background-image: url(images/htgpsa.png);
}
.course_curriculum .course_lesson>td {
    font-size: 15px;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.single-course #buddypress #item-header #item-meta .course-star-rating + strong {
    margin-left: 10px;
}
/* ----- 12-feb-2020----- */
body.single-post .blogpost .excerpt {
    width: calc(100% - 214px);
	display: inline-block;
	margin-bottom: 60px;
	margin-top: 0;
}
.single-post .blogpost .featured {
    min-width: 200px;
	display: inline-block;
	vertical-align: top;
}
.single-post  .blogpost h3 {
    font-family: 'SteelfishRg-Regular';
    font-size: 29px;
    margin-top: 0;
    color: #253169;
}
.single-post  .blogpost .tags {
    padding: 10px 0 0px !important;
}
.single-post  .blogpost .tags.date {
    padding-top: 0 !important;
}
.single-post .excerpt a {
    color: #6d6f9e !important;
    font-weight: 600;
    text-decoration: underline;
}
.single-post .bottom-tray p.autor-nombre {
    font-weight: bold;
}
.single-post .bottom-tray p.autor-articulo {
    color: #253169 !important;
    font-family: 'SteelfishRg-Regular';
    font-size: 26px;
    margin: -9px 0 0;
    padding: 0;
}
.single-post .blogpost {
    margin-top: 60px;
}
.single-post .trayectoria-cont {
    margin-top: 70px;
}
.padder #activityform, .padder .activity_content {
    padding: 0;
}
.activity #activitytitle .container{
	width: 100%;
}
#buddypress #members-activity div.item-list-tabs ul li a{
    padding: 18px 20px;
}
#buddypress #members-activity div.item-list-tabs ul li a span {
    margin-left: 5px;
}
#buddypress #members-activity div.activity-type-tabs ul li {
    width: auto;
}
body.category-knowledge-repository .blogpost h3.title-bpR {
    width: 74%;
}
#buddypress #course-directory-form div.item-list-tabs ul li,  #buddypress #members-directory-form div.item-list-tabs ul li{
	width: calc(100%/3);
}
#item-admins .item-avatar {
    margin-left: 0;
}
.instructor_course .course_instructor {
    margin-left: 5px;
}
#buddypress .item-list-tabs#subnav ul li#course-order-select select {
	border-bottom: 1px solid rgba(0,0,0,.1);
	width: auto;
	font-size: 12px;
}
.sort-serach .searchandfilter select.postform {
    line-height: 30px;
}
body.category-knowledge-repository .box-bookmark-repository {
    margin-bottom: 20px;
}
#buddypress div.item-list-tabs#subnav ul li.switch_view a i {
    height: 40px;
    line-height: 36px;
    padding: 0;
}
#buddypress div.item-list-tabs#subnav ul li.switch_view a {
    height: 40px;
}
#buddypress .item-list-tabs .dir-search input[type=text] {
    border-radius: 0;
    height: 40px;
    width: 150px;
}
.register-section+.register-section{
	border-bottom: 0;
}
/* ----- 12-feb-2020----- */
@media(min-width:1200px) {
.container {
	width: 100%;
	max-width: 960px;
}
}
/* Map styles date(3-1-20) */
#map_container {
	width: 100%;
	min-height: 60%;
	min-width: 80%;
	margin-bottom: 20px;
}
.country {
	fill: #4B5456;
	stroke: #fff;
	stroke-width: 0.3px;
	text-align: center;
	font-size: 11px;
}
.elected {
	fill: #EB7D62;
	stroke: #fff;
	stroke-width: 0.8px;
}
.elected:hover {
	fill: #E5512D;
	stroke: #E5512D;
	cursor: pointer;/*stroke-width: 1.5px;*/
}
.stroke {
	fill: none;
	stroke: #000;
	stroke-width: 1px;
}
.fill {
	fill: transparent; /* fondo mapa*/
}
.graticule, #sphere {
	fill: none;
	stroke: #777;
	stroke-width: .5px;
	stroke-opacity: .5;
}
.land {
	fill: #222;
}
.boundary {
	fill: none;
	stroke: transparent;
	stroke-width: .5px;
}
.hidden {
	display: none;
}
#map {
	width: 100%;
	height: 500px;
}
#map-legend {
	background: transparent;
	margin: 30px 0px 0px 50px;
	padding: 0px 10px;
	position: absolute;
	left: 0;
	z-index: 100;/*display:none;/**//*border: 2px solid #800080;*/
}
#map-legend p {
	color: #800080;
	/*font-family: oswald;*/
	font-weight: lighter;
	padding: 10px;
	font-size: 1.5em;
}
#map-info {
	background: rgba(255, 255, 255, 0.9);
	display: none;
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	overflow-y: scroll;
	padding: 50px;
	position: absolute;
	width: 100%;
	z-index: 100;
	text-align: center;
	top: 0;
}
.map-info-data h1 {
	font-size: 2.5em;
}
#map-info .close-map-info {
	cursor: pointer;
	font-size: 1.1em;
	margin-bottom: 20px;
	float: left;
}
#menu-paises {
	display: none;
	margin: 30px auto;
	min-height: 200px;
	width: 80%;
}
#menu-paises ul {
	margin: 0;
}
#menu-paises h2 {
	background: none repeat scroll 0 0 #f8f8f8;
	color: #141414;
	display: inline-block;
	font-family: 'futuralightregular';
	font-size: 28px;
	margin: 0 0 25px;
	padding: 0 11px 0 0;
	text-transform: uppercase;
}
#map-info .resultados li, #menu-paises li {
	color: #bbb;
	margin-bottom: 10px;
	list-style-type: none;
}
#map-info .resultados li {
	font-size: 1.9em;
}
#menu-paises li a {
	font-size: 1.2em;
	min-width: 100%;
	display: block;
	padding: 10px;
	border: 2px solid #8A358D;
	border-top: 2px solid #8A358D;
	text-align: center;
}
#menu-paises li a:hover {
	background: #D5BFD5;
	color: #8A358D;
	font-weight: bolder;
}
div.tooltip {
	color: #222;
	background: #fff;
	padding: .5em;
	text-shadow: #f5f5f5 0 1px 0;
	border-radius: 2px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	opacity: 10;
	position: absolute;
}
.tooltip-inner {
	max-width: 220px;
	padding: 3px 8px;
	color: #000;
	text-align: center;
	background-color: #fff;
	border-radius: 4px;
}
.tooltip-arrow {
	bottom: -5px !important;
}
img.wait {
	position: absolute;
	top: 48%;
	left: 45%;
}
.resultados, .resultados li {
	margin: 0px auto;
	padding: 0px auto;
}
.resultados li, .resultados li p {
	padding: 210px;
	padding-top: 0px;
	-webkit-padding-after: 0px;
}
#cargando {
	background: rgba(255, 255, 255, 0.9);
}
#myOverlay {
	position: absolute;
	height: 100%;
	width: 100%;
}
#myOverlay {
	background: rgba(255, 255, 255, 0.9);
	opacity: .7;
	z-index: 2;
	display: none;
}
.instagram-media, .instagram-media-rendered {
	float: left !important;
	max-width: 30% !important;
	width: 30% !important;
	margin: 10px !important;
}
table.wp-profile-fields {
    width: 100%;
    border: 1px solid #e9e9e9;
}
table.wp-profile-fields tr:nth-child(odd) {
    background: #fcfcfc;
}
table.wp-profile-fields tr {
    border-bottom: 1px solid #e9e9e9;
}
table.wp-profile-fields tr td {
    padding: 10px;
    background: transparent;
    font-size: 13px;
    color: #666;
    line-height: 1.5;
}
table.wp-profile-fields tr td:first-child {
    border-right: 1px solid #e9e9e9;
}
a.buttoncontact {
    background: url(images/mail.png) no-repeat scroll left top #6D6F9E;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 18px;
    font-weight: lighter;
    line-height: 1;
    margin: 0;
    padding: 6px 24px 4px 47px;
    position: relative;
    text-align: center;
}
.content-info h3 {
    font-size: 18px;
	color: #474747;
	margin-bottom: 20px;
}
#bbpress-forums div.bbp-reply-content p {
    color: #444;
}
.bbpress .bbp-breadcrumb {
    padding-left: 15px;
}
.bbpress .bbp-breadcrumb span.bbp-breadcrumb-current {
    display: inline-block;
}
body:not(.home-page) p{
	color: #444;
}
.register-section h4 {
    font-size: 16px;
    color: #474747;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#headertop #vibe_bp_login #vbp-login-form {
    padding: 0;
}
#buddypress #register-page .standard-form #basic-details-section, #buddypress #register-page .standard-form #profile-details-section {
    width: 100%;
}
.register-section .editfield legend {
    font-size: 14px;
    font-weight: bold;
}
.register-section .editfield {
    margin-top: 30px;
}
 @media (max-width: 800px) {
#map-info-data h1 {
	font-size: 1.3em;
}
#map-info {
	text-align: center;
	padding: 10px;
}
#map-info .resultados li {
	font-size: 1.2em;
	text-align: left;
}
}
 @media (max-width: 600px) {
#map, #map-info .close-map-info, img.wait {
	display: none;
}
#menu-paises {
	display: block
}
}
/* LEFT ARROW */
.arrowLeft {
	position: absolute;
	width: 151px;
	height: 38px;
	background: #6d6f9e;
	border: solid 1px #999;
	top: -13px;
	right: -130px;
	color: white;
	display: none;
}
.arrowLeft:after {
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	top: -2px;
	content: " ";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-right: 16px solid #6d6f9e;
	left: -16px;
	z-index: 2;
}
.gray_screen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
	background: rgba(0, 0, 0, 0.8);
	display: none;/*background: rgba(0, 0, 0, 0.7);*/
}
.gray_screen #block_advice, .gray_screen #close_advice {
	color: #fff;
	font-weight: bolder;
	float: right;
	margin-right: 20px;
	top: 100px;
}
#vibe-bp-login, .widget.vibe-bp-login, #sidebar-me {
	z-index: 1000 !important;
}
.videoContainer {
	position: relative;
}
.playBtn {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 68%;
	top: 75%;
	margin-left: -48px; /*half of the width */
	margin-top: -48px; /*half of the height */
}
.bbp-reply-post-date {
	float: right;
	font-size: 11px;
}
.tags.date {
	border-top: 0px solid #000 !important;
	display: inline-block;
	margin-top: 0px !important;
	padding: 0 0 0 !important;
	width: 100%;
}
.excerpt p.bbp-reply-post-date {
	float: left;
}
.excerpt i.icon-user.clicked.left-i.p12 {
	float: left;
}
.excerpt i.fa.fa-calendar.left-i.p12 {
	float: left;
}
.excerpt p.autor_material {
	float: left;
	font-size: 11px;
	padding: 0;
}
.inpublication-two {
	float: left;
	width: 100%;
	margin-top: 5px;
}
/****************** Inner page Css  ******************/
#buddypress div.item-list-tabs#subnav {
	padding: 0;
	margin: 0 0 20px;
	border-bottom: 1px solid #EFEFEF;
	background: none;
	display: inline-block;
	width: 100%;
}
#buddypress div.item-list-tabs ul {
	margin: 0;
	padding: 0;
}
#buddypress div.item-list-tabs#subnav ul li {
	margin: 0;
	float: left;
	display: inline-block;
	text-align: center;
	border-bottom: none;
}
#buddypress div.item-list-tabs#subnav ul li:first-child a {
	border-top-left-radius: 2px;
	border-left: 1px solid #EFEFEF;
}
#buddypress div.item-list-tabs#subnav ul li a {
	color: #444;
	font-size: 11px;
	background: #FFF;
	text-transform: uppercase;
	padding: 11px 2px;
	text-transform: uppercase;
	border: 1px solid #EFEFEF;
	border-left: none;
	border-bottom: none;
	display: block;
	font-weight: 600;
	text-decoration: none;
}
#buddypress .item-list-tabs#subnav ul li select {
	height: 40px;
	border-bottom: 0;
}
#buddypress ul.activity-list.item-list {
	width: 100%;
	display: block;
	list-style: none;
	clear: both;
	margin: 0;
	padding: 0;
}
#buddypress ul.activity-list.item-list li {
	padding: 25px 15px 25px 15px;
	background: #f4f4f4;
	position: relative
}
#buddypress ul.activity-list.item-list li.load-more {
	background: transparent;
	padding: 0;
	margin-top: 20px;
}
#buddypress ul.activity-list.item-list li.load-more:after {
	display: none;
}
#buddypress ul.activity-list.item-list li:last-child:after {
	display: none !important;
}
#buddypress ul.activity-list.item-list li:after {
	background: url("images/shadow-bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	content: "";
	height: 7px;
	left: 0;
	position: absolute;
	width: 100%;
	bottom: -2px;
	background-size: contain;
}
.widget ul li a {
	color: #313b3d;
}
.tags {
	margin-top: 0px !important;
	padding: 10px 0 10px !important;
	width: 100%;
}
.single .content {
	padding: 0;
}
.single-post .tags .inpublication {
	opacity: 0.6;
	font-size: 11px;
	text-transform: none;
	float: left;
	margin: 0 10px 0 0;
	border: none;
}
.single-post .publicacionpost h3 {
	font-family: 'SteelfishRg-Regular' !important;
	font-size: 26px;
	margin-top: 0;
}
.single-post .ghost-morado {
	background-color: rgba(0, 0, 0, 0) !important;
	border: 2px solid #253169;
	border-radius: 0;
	color: #253169;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin: 20px 0 25px;
	padding: 8px 12px;
	text-align: center;
	width: 100%;
}
.single-post .ghost-morado:hover {
	background-color: rgb(255, 255, 255) !important;
	border: 2px solid rgb(109, 111, 158);
}
.single-post .box-bookmark-m {
	background: #29356c none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	margin: 20px 0 25px;
	text-align: center !important;
	width: 100%;
	text-rendering: optimizeLegibility;
}
.box-bookmark-m:hover {
	background: #1b234b;
}
.single-post .box-bookmark-m > .add-bookmark {
	background: rgba(0, 0, 0, 0) url("images/icon-favorities.png") no-repeat scroll 11px 11px;
	color: #ffffff;
	display: inline-block;
	padding: 10px;
	text-indent: 29px;
	font-size: 14px;
}
#content + .stripe {
	margin-top: 30px;
}
section.stripe {
	padding-bottom: 30px;
	margin: 0;
	margin-top: 0px;
	overflow: hidden;
	z-index: 3;
}
.aboutus-3 {
	background: none repeat scroll 0 0 #F2F2F5;
	border-top: 1px solid #FFFFFF;
	padding-top: 40px;
}
section.sombra {
	box-shadow: 0 1px 1px rgba(2, 4, 4, 0.15);
	background: none repeat scroll 0 0 #F2F2F5;
	padding: 0;
}
.crp_related {
	clear: both;
	margin-bottom: 30px;
}
h2.subt {
	color: #6D6F9E;
	font-family: 'SteelfishRg-Regular' !important;
	font-size: 47px;
	text-transform: uppercase;
}
.crp_related ul {
	list-style: none;
	float: left;
	margin: 0 !important;
}
.crp_related li {
	margin: 5px !important;
	border: 1px solid #ddd;
	padding: 6px;
}
.crp_related li {
	margin: 5px !important;
	border: 1px solid #ddd;
	padding: 6px;
}
.crp_related li, .crp_related a {
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	box-shadow: none;
	border-radius: 0;
}
.crp_related a {
	width: 150px;
	height: 150px;
	text-decoration: none;
}
.crp_related img {
	max-width: 150px;
	margin: auto;
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.crp_related li:hover .crp_title {
	background: rgba(32, 33, 53, 0.8) none repeat scroll 0 0;
	color: #dcdced;
}
.crp_related a:hover {
	text-decoration: none;
}
.crp_related .crp_title {
	position: absolute;
	height: 45px;
	bottom: 0;
	left: 0;
	padding: 6px;
	width: 100%;
	color: #fff;
	font-size: .8em;
	background: rgba(32, 33, 53, 0.8) none repeat scroll 0 0;
	text-align: left;
	top: auto;
	display: block;
	border-radius: 0;
}
#buddypress .dir-list {
	padding: 0;
}
.bp-user.course #buddypress .item-list.grid, .directory #buddypress .item-list.grid {
	margin: 0;
}
.directory #buddypress .item-list.grid {
	display: flex;
	flex-wrap: wrap;
}
#buddypress ul.item-list li a {
	font-weight: 600;
	font-size: 16px;
}
#buddypress #pag-bottom.pagination {
	padding-bottom: 15px;
}
#map-info .close-map-info {
	cursor: pointer;
	font-size: 1.1em;
	margin-bottom: 20px;
	float: left;
	background: #253169;
	color: #fff;
	font-size: 12px;
	padding: 5px;
}
.page .content {
	padding: 0;
}
.map-link {
	text-align: right;
	font-family: 'SteelfishRg-Regular';
	font-size: 22px;
}
.map-link a {
	text-decoration: underline;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="image"], .wpcf7-form input[type="number"], .wpcf7-form input[type="search"], .wpcf7-form input[type="time"] {
	padding-top: 12px;
	padding-bottom: 12px;
	background: #f9f9f9;
	margin-top: 3px;
}
.wpcf7-form select {
	background-color: #f9f9f9;
	height: 45px;
}
.wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="password"]:focus, .wpcf7-form input[type="email"]:focus, .wpcf7-form input[type="url"]:focus, .wpcf7-form input[type="image"]:focus, .wpcf7-form input[type="number"]:focus, .wpcf7-form input[type="search"]:focus, .wpcf7-form input[type="time"]:focus {
	background: #fff;
}
.wpcf7-form textarea {
	padding: 15px;
	background: #f9f9f9;
	margin-top: 3px;
	resize: vertical;
}
.wpcf7-form input[type="button"], .wpcf7-form input[type="submit"] {
	background: #253169;
	max-width: 150px;
	width: 100%;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}
.wpcf7-form input[type="button"]:hover, .wpcf7-form input[type="submit"]:hover {
	background: #78C8Ce;
}
.vc_row.wpb_row.vc_row-fluid.row-advisory {
	margin-top: 20px;
}
.vc_row.wpb_row.vc_row-fluid.row-filp-block-title {
	margin-top: 30px;
}
.pagination {
	text-align: center;
}
.category-blog iframe {
	width: 100%;
}
.single-post .category-blog {
	margin-bottom: 50px;
}
#comments-blog {
	clear: both;
	margin-top: 30px;
	display: table;
	width: 100%;
}
.page #comments h3, .single #comments h3 {
	font-family: 'SteelfishRg-Regular';
	color: #253169;
	font-size: 29px;
	margin-top: 0;
	font-weight: 400;
	margin-top: 30px;
	letter-spacing: 0;
	text-transform: initial;
}
.vc_custom_heading.project-title {
	color: #253169;
	margin-bottom: 30px;
	padding: 0;
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
	font-weight: 300;
}
.project-info ul {
	display: block;
}
.project-info ul li {
	margin-bottom: 5px;
}
.project-info ul li em {
	text-decoration: underline;
}
.project-info ul li .comment-text {
	color: #f00;
}
.widget .widget_title {
	background: url(images/bullet-title-sidebar.png) no-repeat scroll left 8px rgba(0, 0, 0, 0);
	color: #000;
	display: block;
	font-size: 27px;
	font-weight: 400;
	padding-bottom: 10px;
	text-indent: 13px;
	text-transform: uppercase;
	font-family: 'SteelfishRg-Regular';
}
.sidebar .widget_text .custom-html-widget strong a {
	display: inline;
	text-decoration: none;
}
.sidebar .widget_text .custom-html-widget a {
	display: block;
	margin-top: 10px;
	font-weight: 600;
	text-decoration: underline;
}
.project-btn .vc_btn3-color-grey {
	background-color: #00d084 !important;
	color: #fff !important;
	border: none !important;
	border-radius: 30px !important;
	box-shadow: none;
	color: inherit;
	cursor: pointer;
	display: inline-block;
	font-size: 18px !important;
	margin: 0;
	padding: 12px 24px;
	text-align: center;
	text-decoration: none;
	overflow-wrap: break-word;
}
.carruselcat7 > #touchcarousel-2 > .touchcarousel-wrapper > .touchcarousel-container > li.touchcarousel-item {
	width: 180px !important;
}
.carruselcat7 > #touchcarousel-2 > .touchcarousel-wrapper > .touchcarousel-container > li.touchcarousel-item img {
	border: 1px solid #eee;
	padding: 5px;
}
.course_title h1 {
    margin: 0;
    font-weight: 600;
    font-size: 28px;
    letter-spacing: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #474747;
}
.course_title p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.single-course #item-admins .instructor_course:last-child {
    padding: 0 15px;
}
#buddypress .item-list-tabs ul li a:hover, #buddypress .item-list-tabs ul li.current a, #buddypress .item-list-tabs ul li.selected a {
    color: #FFF;
	background-color: #6d6f9e;
}
#buddypress div#item-header div#item-header-content h3 {
	display: block;
	font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.widget.pricing a {
    background: #6d6f9e;
}
.widget.pricing a:hover {
    background-color: #ddd;
    border: none;
    color: #444;
}

body #buddypress .course_instructor a:hover {
    color: #6d6f9e;
}
.assignment-header-section a:hover {
    color: #6d6f9e;
}
.assignment-header-section a {
    color: #333;
}
.assignment-header-section h5 {
    color: #474747;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}	

.bbp-reply-content ul li {
    text-align: left !important;
}
@media only screen and (min-width: 960px) {
	#title .breadcrumbs {
		width: 40%;
	}
	#title .webinar-title {
		width: 60%;
		padding-right: 30px;
	}
}
#sbc-search {
	margin-bottom: 20px;
}
.sort-serach {
	background: #F1F1F1;
	padding: 30px 0;
}
#sbc-search .single-cat {
	width: 100%;
	max-width: 400px;
	height: 50px;
	padding: 10px 15px;
	margin-right: 5px;
}
.sort-serach select {
	background-color: #fff;
	width: 100%;
	max-width: 400px;
	height: 50px;
	padding: 10px 15px;
}
#sbc-search input[type="submit"] {
	height: 50px;
}
.searchandfilter li {
	margin-bottom: 5px;
	vertical-align: bottom;
}
.searchandfilter li input[type="submit"] {
	height: 48px;
}
body.category-knowledge-repository #content .container .content {
	padding: 15px;
}
body.category-knowledge-repository .excerpt2 {
	padding-left: 15px;
}
body.category-knowledge-repository .blogpost {
	clear: both;
	margin-bottom: 60px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
}
body.category-knowledge-repository .blogpost .featured2 {
	border-color: #F1F1F1;
	border-style: solid;
	border-width: 1px;
	float: left;
	height: auto;
	margin: 0 0 25px;
	width: 15%;
	padding: 5px;
}
body.category-knowledge-repository .blogpost h3 {
	margin-top: 0;
	max-width: 100%;
	float: left;
	padding-right: 5px;
}
body.category-knowledge-repository .box-bookmark-repository {
	float: right;
}
body.category-knowledge-repository .box-bookmark-repository > .add-bookmark {
	background: #29356C url("images/icon-favorities.png") no-repeat scroll 11px 11px;
	border-radius: 0 0 0 0;
	color: #FFF !important;
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 11px 11px 11px 37px;
}
body.category-knowledge-repository .excerpt2 {
	padding-left: 15px;
	float: right;
	width: 85%;
}
body.category-knowledge-repository .excerpt2 .tags .inpublication {
	float: left !important;
	display: inline-block;
	border-top: none;
}
body.category-knowledge-repository .excerpt2 p.autor_material {
	float: right;
	font-size: 11px;
	margin: 0 7px 0 10px;
	padding: 0;
}
.row.repositorio {
	text-align: center;
	display: block;
	width: 100%;
	margin-top: 50px;
}
body.category-knowledge-repository .row.repositorio .wpcf7-submit {
	display: inline-block;
	background: none repeat scroll 0 0 #253169;
	border: 2px none;
	color: #FFFFFF;
	font-family: open sans;
	padding: 15px 40px;
}
.event_type-webinars .featured {
	display: none;
}
.tax-event_type .blogpost .excerpt.thumb {
	margin: 0;
}
body.tax-event_type #content .container .content {
	padding: 15px;
}
body.tax-event_type .blogpost .meta {
	min-width: 60px;
}
#bbpress-forums fieldset.bbp-form label {
	margin: 0;
	display: block;
}
#bbpress-forums fieldset.bbp-form input[type="text"], #bbpress-forums fieldset.bbp-form input[type="password"] {
	height: 40px;
	padding: 10px 15px;
	margin-top: 5px;
	width: 100%;
}
.bbp-remember-me #rememberme {
	width: auto;
	display: inline-block;
	margin-right: 5px !important;
}
.bbp-remember-me label {
	display: inline-block !important;
	width: auto !important;
}
.bbp-login-form #wplms_forgot_password_form {
	margin-top: 10px;
}
.bbp-pagination {
	border-bottom: 1px solid #EFEFEF;
	padding: 10px 0;
	font-weight: 600;
	text-transform: uppercase;
	color: #bbb;
	font-size: 11px;
	margin-bottom: 0px;
	display: block;
	width: 100%;
}
#bbpress-forums ul.bbp-topics {
	border: none;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	float: left;
}
#bbpress-forums ul.bbp-topics li.bbp-header {
	padding: 15px 0 15px;
}
.forum-titles li {
	color: #bbb;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
}
#bbpress-forums ul.bbp-topics li.bbp-body ul.topic {
	background-color: #fff !important;
}
.bbp-topic-permalink {
	color: #333 !important;
}
#bbpress-forums ul.status-closed, #bbpress-forums ul.status-closed a {
	color: #999;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
	font-size: 13px;
	color: #666;
}
#bbpress-forums ul.bbp-topics li.bbp-body ul.topic .bbp-topic-meta {
	font-size: 10px;
	text-transform: uppercase;
}
/****************** Inner page Css ******************/
.mobile_icons {
    display: none;
}
.search_active #searchdiv {
	display: flex;
	align-items: center;
}
#searchdiv>span:before {
	font-size: 28px;
}
#searchdiv {
	background: rgba(34, 45, 97, 0.95);
}
body #searchdiv input[type="text"] {
	font-size: 16px;
	color: #fff;
	padding: 10px 10px;
	border-bottom: 3px solid rgb(255, 255, 255, 0.8);
}
#searchdiv input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
  }
#searchdiv input[type="text"]::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
  }
#searchdiv input[type="text"]:-ms-input-placeholder { /* IE 10+ */
	color: #fff;
  }
#searchdiv input[type="text"]:-moz-placeholder { /* Firefox 18- */
	color: #fff;
  }
  form#searchform {
	width: 100%;
}
#searchdiv>span {
	margin: 0px auto 0;
	text-align: center;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.blogpost.category-list .excerpt.thumb {
    margin: 0;
    width: calc(100% - 234px);
}
.blogpost.category-list {
    flex-wrap: nowrap;
}

/*------ quiz pages ------ */
.single-quiz .quiz_next {
    margin-top: 0;
}
.single-quiz .quiz_next a , .button.create-group-button {
    margin: 0;
    padding: 10px 15px;
}
#submit{
    background-color: #253169;
}
#buddypress .item-list-tabs#subnav ul li.current a {
    background-color: #253169;
    border-color: #253169;
    color: #FFF;
}
.button {
    background-color: #253169;
}
 input[type=submit] {
    background-color: #253169;
}
.radio>input[type=radio]:checked+label:before {
    border-color: #253169;
}
.single-quiz .content .question {
    font-size: 18px;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-right: 0;
    border-bottom: 5px solid rgba(0,0,0,.08);
}
.quiz_bar {
    background: #f4f4f4;
}
.ques_link , .btn {
    background: #253169;
}
.quiz_timeline {
    padding: 0 20px;
 }
 .checkbox>input[type=checkbox]:checked+label:before {
    border-color: #253169;
}

.quiz_timeline li {
    border-left: 4px solid transparent;
    margin-left: -4px;
}
.single-quiz .quiz_next .save_quiz_progress {
    margin: 10px 0 !important;
}
.load-more-wrap a.default-button {
    padding: 10px 15px;
    background-color: #253169;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.block_networking section {
    padding:15px 0px 0;
    background: #f4f4f4;
}
.block_networking section li {
    display: flex;
    padding:0px 15px 10px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #fff;
}
.block_networking section li .activity-content {
    width: calc(100% - 80px);
    padding-left: 20px;
}
.block_networking section li .activity-avatar {
    max-width: 80px;
}
#bbpress-forums div.bbp-reply-content ul li {
    color: #444;
}
.col-newspost-sidebar .inside p b {
    color: #313b38;
}
/*------ responsive start ----- */

@media (min-width:768px) and (max-width:1024px) {
#gc_message_bar #gc_message_bar_wrapper {
	margin: 5px 00px;
}
#gc_message_bar #gc_message_bar_message, #gc_message_bar #gc_message_bar_button {
	font-size: 10px;
}
#gc_message_bar_close.right {
	right: 0;
}
.mainrow-post-blocks {
	padding: 30px 0;
}
.block_home .more {
	font-size: 14px;
	padding: 10px 5px;
}
.footer-above-title {
	font-size: 36px;
}
.about-4 {
	padding: 20px 0;
}
h2#footerlogo {
	max-width: none;
	float: none;
}
footer .footerbottom {
	display: flex;
}
body #title {
    padding: 15px 0;
}
.about-title {
    font-size: 30px;
}
body.page-template-tellstory #title {
    background-size: 200px auto;
}
}
@media(max-width:1024px) {
	.sidemenu li.menu-item-has-children:after {
		z-index: 9999;
	}
#header_mobile_logo.hide {
	display: none !important;
}
#headertop #logo {
	text-align: left;
}
#headertop #logo img#header_logo {
	display: block !important;
}
#headertop .row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#headertop .row > div {
	width: 50%;
	padding: 0 5px;
}
p {
	line-height: 1.5;
}
.pagetitle h1 {
    font-size: 24px;
}
}
@media(max-width:992px){
	
	.blogpost .featured {
		max-width: 200px;
	}
	
	
	body header #trigger {
		right: 15px;
		top: 50% !important;
		transform: translateY(-50%);
	}
	.open .pusher {
		-webkit-transform: translate3d(-250px,0,0);
		transform: translate3d(-250px,0,0);
	}
	body .pagesidebar {
		background: #222d61;
		width: 250px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		z-index: 99999;
	}
	.sidemenu li.menu-item-has-children>a {
		margin-right: 0;
	}
	.sidemenu li {
		border-top: 1px solid rgba(255,255,255,.1);
	}
	.sidemenu li a {
		padding: 12px 0 12px 20px;
		opacity: 0.8;
		background: transparent;
	}
	.sidemenu li:first-child {
		border-top: 0;
	}
	.sidemenu li.menu-item-has-children:after {
		color: rgba(255, 255, 255, 0.8);
	}
	#close_menu_sidebar {
		position: absolute;
		top: 15px;
		left: 15px;
	}
	#close_menu_sidebar span:after {
		font-size: 35px;
		color: rgba(255, 255, 255, 0.8);
	}
	body ul#menu-menu-header {
		display: flex;
		flex-direction: column;
	}
	.open a#trigger {
		display: none;
	}
	
	.mobile_icons {
		text-align: right;
		padding-right: 65px;
		display: block;
	}

	.blogpost.category-list {
		flex-direction: column;
	}
	.blogpost.category-list .excerpt.thumb {
		width: 100%;
		margin-top: 20px;
	}
	.category-single .content {
		padding: 15px 0;
	}
	.blogpost.category-list .featured {
		max-width: none;
	}
	#title .pagetitle {
		display: block;
	}
	#title .breadcrumbs {
		margin-bottom: 10px;
	}
}
@media(max-width:767px) {
.blogpost .featured {
	margin: 0;
}
body.single-post .blogpost .excerpt {
    width: 100%;
    display: inline-block;
    margin-bottom: 0px;
    margin-left: 0 !important;
}
.single-post .bottom-tray p.autor-articulo {
    margin: 0;
}
#gc_message_bar #gc_message_bar_wrapper {
	margin: 5px 0px;
}
body #title {
    padding: 15px 0;
}

body.page-template-tellstory #title {
    background-image: none;
}
#gc_message_bar_close.right {
    right: 0;
}
#headertop .row > div .topmenu {
    margin-top: 35px;
}
#gc_message_bar #gc_message_bar_content {
    margin: 0;
}
#gc_message_bar #gc_message_bar_message {
    margin: 0;
    font-size: 0;
}
#headertop .row > div {
	width: 36%;
	padding: 0 5px;
}
#headertop .row > div:first-child {
	width: 64%;
}
.touchcarousel.grey-blue .arrow-holder.left {
	left: -10px;
}
.mainrow-post-blocks {
	padding: 30px 0;
}
.block_home .more {
	font-size: 15px;
	padding: 10px;
}
.col-home-sidebar .widgettitle {
	margin-top: 0;
}
.footer-above-title {
	font-size: 35px;
	margin-top: 0;
}
.buddypress.widget div.item-options {
	padding: 5px 0;
}
.banner-text h1 {
	font-size: 26px;
}
#searchdiv input[type="text"] {
	font-size: 2rem;
}

.about-title {
    font-size: 30px;
}
.row-about-blocks > div:first-child, .row-about-blocks > div:last-child {
    display: none;
}
.row-about-blocks {
    display: flex;
    flex-wrap: wrap;
}
.row-about-blocks > div {
    width: 50%;
}
.row-about-blocks > div img {
    max-width: 70%;
    margin: 0 auto;
    display: block;
}
h2#footerlogo {
    max-width: 70%;
    float: none;
    margin: 0 auto;
}
.sitemap > div {
    text-align: center;
}
.logos-container {
    margin-bottom: 0;
}
body .logos-button.vc_btn3-container.vc_btn3-inline {
    display: block;
    text-align: center;
}
body .awsm-grid.list-style>.awsm-grid-card img {
    margin: 0 auto 10px;
    display: block;
}
.list-style figcaption p, .list-style.style-1 .awsm-contact-info {
    font-size: 14px;
    line-height: 1.5;
}
.row-filp-block .vc_col-sm-6:first-child {
    margin-bottom: 25px;
}

.touchcarousel .touchcarousel-wrapper {
    width: 95%;
    margin: 0 auto;
}
.touchcarousel.grey-blue .arrow-holder.right {
    right: -10px;
}
.block_home a img {
    width: 100%;
}
.block_home a {
    display: block;
}

div#sbc {
    padding: 0 15px;
}
.html5gallery {
    width: 100% !important;
}
.html5gallery * , .html5gallery{
    width: 100%;
    position: relative;
}
.html5gallery .html5gallery-container-0 .html5gallery-box-0 {
	width: 100%;
	position: relative;
    left: 0;
}
body .html5gallery div {
    width: 100% !important;
    position: relative;
    left: 0;
    box-sizing: border-box;
}
.html5gallery iframe {
    width: 100% !important;
}
.total_students {
    font-size: 12px !important;
}

#course_user_ajax_search_results #search_course_member input {
    margin-left: 0;
}
.blogpost {
    flex-direction: column;
}
body .blogpost .excerpt {
    width: 100%;
    margin-top: 10px;
}
.content {
    padding: 30px 0;
}
.single-post .breadcrumbs {
    width: 80%;
}
#headertop .row:before {
	display: block;
}

.pagination a, .pagination span {
    margin-bottom: 10px;
}

.pagination {
    text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
#headertop #vibe_bp_login {
	width: 240px;
	padding: 20px;
}
#headertop .row > div .topmenu {
    margin-top: 0;
}
body.category-knowledge-repository .blogpost h3.title-bpR {
    width: 100%;
}
}
@media only screen and (max-width: 480px){
	#buddypress div.item-list-tabs#subnav ul li.feed, #buddypress div.item-list-tabs#subnav ul li.last {
		width: 49%!important;
	}	
}
